columnSuffix: null
contentColumnType: string
handle: homeStats
instructions: null
name: Stats
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: 0d523434-b1fa-4a6e-b68d-c0a26b0a5509
  maxEntries: 4
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
